{
    "changelog":  "Dodano przełącznik i edycję etykiet niestandardowych na liście produktów.",
    "version":  "0.348",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/templates/shop-product/products-list-custom-script.php",
                                   "admin/templates/shop-product/products-list.php",
                                   "autoload/Domain/Product/ProductRepository.php",
                                   "autoload/admin/Controllers/ShopProductController.php"
                               ]
              },
    "checksum_zip":  "sha256:3dc1557d1cd17d07ce9e406cb919571d2c3f4e829d0496343cd1210e0b45da87",
    "sql":  [

            ],
    "date":  "2026-04-19",
    "directories_deleted":  [

                            ]
}